Bug 146744 - Some minor breakage with init script
Some minor breakage with init script
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: readahead (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-01 00:50 EST by Reuben Farrelly
Modified: 2015-01-04 17:16 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-18 22:05:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2005-02-01 00:50:05 EST
Both of the initscripts that ship with readahead-1.0-1.4 do not return [  OK  ]
when starting or stopping, but instead do this:

[root@tornado /]# /etc/init.d/readahead start
Starting background readahead: [root@tornado /]# 
[root@tornado /]# 

This is broken, if for no other reason than a lacking CR.  The program is
sufficiently simple that it may be just easier to integrate it into
rc.sysinit/sysconfig and do away with the init.d files altogether?
Comment 1 Bill Nottingham 2005-05-18 22:05:47 EDT
Fixed in 1.1-x.

Note You need to log in before you can comment on or make changes to this bug.